<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollectionConverter Members

BetterListViewItemCollectionConverter overview

#### Public Instance Constructors

BetterListViewItemCollectionConverter Constructor | Initializes a new instance of the BetterListViewItemCollectionConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewItemCollectionConverter Class | ComponentOwl.BetterListView Namespace